<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Home Work 2</title>
  <link rel="stylesheet" href="reset.css" />
  <link rel="stylesheet" href=my.css />
</head>

<body>
  <header>
    <nav class="navigation">
      <menu>
        <li class="nav-item"><a href="https://dan-it.com.ua/uk/" target="_blank">HOME</a></li>
        <li class="nav-item"><a href="#">PHOTOAPP</a></li>
        <li class="nav-item"><a href="#">DISIGN</a></li>
        <li class="nav-item"><a href="#">DownloAD</a></li>
      </menu>
    </nav>
  </header>

  <main>
    <img class="hand-phone" src="./img/image 1.png" alt="phone">

    <section class="portfolio">
      <h2 class="portfolio-title">Rappresent your life with a simple photo</h2>
      <p class="text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar
        ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus
        dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae
        quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
        turpis. Morbi consequat ante in odio varius hendrerit.
      </p>
      <p class="text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit
        sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel
        pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non
        diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla
        mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius
        massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
        purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero
        ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
      </p>
      <button class="buttom-tex">GET STARTED</button>

  </main>


  <footer>

    <p class="copyright">Copyright by phototime - all right reserved</p>
  </footer>
</body>

</html>